<?php
define("_MI_VISITORS2_NAME","流量統計");
define("_MI_VISITORS2_DESC","流量統計模組, Visiteurs 2.0.1 from phpinfo.net, adapted to XOOPS");
define("_MI_VISITORS2_ADMENU1","CACHE檔案管理");
define("_MI_VISITORS2_ADMENU2","壓縮儲存");
?>